Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 9eb5a99c0d4e061d763bfa16ab29e0df9eed630f (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.databinding;bundle-version="[1.6.0,2.0.0)";visibility:=reexport,
 org.eclipse.core.databinding.property;bundle-version="[1.6.0,2.0.0)",
 org.eclipse.core.databinding.observable;bundle-version="[1.6.0,2.0.0)";visibility:=reexport,
 org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)";visibility:=reexport,
 org.eclipse.jface.databinding;bundle-version="[1.8.0,2.0.0)",
 org.eclipse.ui.views.properties.tabbed;bundle-version="[3.7.0,4.0.0)";visibility:=reexport,
 com.ibm.icu;bundle-version="4.4.2",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.jface.text;bundle-version="[3.11.0,4.0.0)";visibility:=reexport,
 org.eclipse.emf.ecore;bundle-version="[2.12.0,3.0.0)";visibility:=reexport,
 org.eclipse.nebula.widgets.richtext;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.pde;bundle-version="[3.12.0,4.0.0)",
 org.eclipse.pde.ui;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.e4.ui.model.workbench;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.e4.core.contexts;bundle-version="[1.5.0,2.0.0)",
 org.eclipse.emf.edit.ui;bundle-version="[2.12.0,3.0.0)",
 org.eclipse.papyrus.infra.constraints;bundle-version="[2.0.0,3.0.0)"
Export-Package: org.eclipse.papyrus.infra.widgets,
 org.eclipse.papyrus.infra.widgets.creation,
 org.eclipse.papyrus.infra.widgets.databinding,
 org.eclipse.papyrus.infra.widgets.editors,
 org.eclipse.papyrus.infra.widgets.editors.richtext,
 org.eclipse.papyrus.infra.widgets.messages,
 org.eclipse.papyrus.infra.widgets.providers,
 org.eclipse.papyrus.infra.widgets.selectors,
 org.eclipse.papyrus.infra.widgets.strategy,
 org.eclipse.papyrus.infra.widgets.util,
 org.eclipse.papyrus.infra.widgets.validator,
 org.eclipse.papyrus.infra.widgets.widgets,
 org.eclipse.papyrus.infra.widgets.wizard.pages
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.3.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.widgets.Activator
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.infra.widgets;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.collect;version="21.0.0"
Automatic-Module-Name: org.eclipse.papyrus.infra.widgets

Back to the top